ACCESS_KEY = "5054145752:AAE56RjXW-UecZPnFMNW1cUqlr15HiYSXLc"

SERVER_INFO_IP = "Вот наш айпи адрес - 94.244.59.63:13373, ждем тебя на нашем сервере🙃"

SERVER_INFO_VERSION = "в данный момент сервер работает на базе версии 1.18.1"

INFO_ADMINS = "Мои создатели - @allovasneslishno, @honey_ittsya"

HELP_MESSAGE = """
👾 Привет, я бот флудилки 1xСервер! Я создан для того чтобы помочь тебе тут освоиться, надеюсь что я буду тебе полезен! 👾

/help- Вывести это сообщение🧐

/ip - Написать тебе айпи нашего сервера 🖍

/version - Если хочешь узнать на какой версии играть🙃

/info - Если хочешь узнать больше о сервере, то рекомендую прочитать наш пост о нем 🤯

/rules - Правила(надо прочитать) 😏

/discord - Наш дискорд канал! 🎧

/admins - Если у тебя возникли какие-то вопрос к админам, то не стесняйся писать нам в лс 😉

/donate - Если хочешь поддержать создателей, то тебе сюда 💶

Если у тебя есть предложения по моему улучшению, то смело пиши @honey_ittsya, он постарается
быстро отвтеить, но я не могу ничего обещать😜
"""

INFO_MESSAGE = """
Добро пожаловать на 1хСервер - полностью бесплатный КПИшный анархо-севрер по майнкравту. Мы придерживаемся следующей философии - на нашем сервере/тг/дискорде можно делать все что тебе захочется! Зал
 ть спавн лавой - давай! Заспамить дискорд сервер - давай! Построить лаг машину - давай! Админы постараются делать все чтобы не ограничивать твои действия. Но и ты тоже понимай, что мы не оставим на
сервере лаг машину, или дыру на спавне.

Короче говоря, на сервере нет правил, делай все что тебе хочется! Добро пожаловать!😸
"""

DISCORD_MESSAGE = """
Мы сделали для тебя дискорд канал, присоединяйся скорее по ссылке https://discord.gg/q6vwpjve 😎
"""

RULES_MESSAGE = "На сервере НЕТ правил!"
